@import url("child/general.css");
@import url("child/scrollbar.css");
@import url("child/right_menu.css");
@import url("child/checkboxradio.css");
@import url("child/button.css");
@import url("child/payment_methods.css");
@import url("child/topbar.css");
@import url("child/gridbox.css");
@import url("child/step_container.css");
@import url("child/pace.css");
@import url("child/nestable.css");
@import url("child/tablesorter.css");
@import url("daterangepicker.css");
/* Main style */
.pac-container { z-index: 1051 !important; }
.twitter-typeahead {
	width: 100%;
}
.tt-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
.tt-suggestion > p {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: nowrap;
}
.tt-suggestion > p:hover,
.tt-suggestion > p:focus,
.tt-suggestion.tt-cursor p {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #428bca;
}

/* Nav Bar */
#top-nav {
	margin: 0;
	float: left;
}
.nav-item {
	float: left;
}
.nav-item.green {
	background: #78A33E;
}
.nav-item a {
	font-family: arial, verdana, tahoma;
	font-size: 1.1em;
	font-weight: normal;
	color: #fff;
	padding: 12px 15px 0 15px;
	display: block;
	height: 50px;
	-webkit-transition: all 0.3s;
	background: transparent !important;
	text-shadow: none !important;
	box-shadow: none !important;
}
.nav-item.green a:hover {
	background: #88B643;
	color: #fff;
}
.nav-item a:hover, .nav-item a.current, .nav-item.current a {
	text-decoration: none;
	color: #A5D252;
	background: rgba(30, 30, 30, 0.1) !important;
}

.fixed {
	position: fixed;
}

.box-content {
	background: #ebebeb;
	border: 0px solid #BBB;
	border-top: none;
}
.box-head {
	background-position: 0 0;
	background-repeat: repeat;
	z-index: 9;
	margin-bottom: 0;
	padding: 0px 0px 0 10px;
	color: #7f7f7f;
	font-size: 20px;
	line-height: 40px;
}
.box-head.short-title {
	display: inline-block; 
	padding-right: 100px; 
	margin-bottom: 10px;
}
.box-head.black,
.box-head.black.background {
	background-color: #333; 
	color: #fff; 
}
.box-head .pager {
	display: inline;
	margin: 0;
	float: right;
}

.box-head.background {
	background-color: #ccc;
}

.box-head .btn-action {
	float:right;
	height: 40px;
}

.box-head .search-form {
	margin: 0;
	display: inline;
	margin-left: 5%;
}

.box-head .search-form input,
.box-head .search-form .btn {
	border-radius: 0; 
	margin: 0; 
	padding: 9px; 
	vertical-align:top; 
	border: 1px solid #ccc;
}

.box-head .search-form .btn {
	border-left: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

td.actions {
	padding: 0;
	overflow: hidden;
}
td.actions .btn-action {
	width: 100%;
	min-height: 40px;
}

.no-pad {
	padding: 0 !important;
}
table.no-pad * {
	padding-top: 1px !important;
	padding-bottom: 0 !important;
}
td img {
	max-height: 80px;
}
.no-margin {
	margin: 0px auto !important;
}
.content-pad {
	padding: 10px;
}
.right {
	float: right;
}
.left {
	float: left;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}

/* Flexible Check list */
.flex-check-list li{
	float: left;
	padding: 10px 15px;
	font-size: 10px;
	line-height: 1.4;
	text-align: center;
	background-color: #f9f9f9;
	border: 1px solid #fff;
}
.flex-check-list li.checked,
.flex-check-list li:hover {
	cursor: pointer;
	color: #fff;
	background-color: #563d7c;
}

/* END - Flexible Check list */


/* Selection list */
.selection-list li {
	padding: 10px 20px;
	border-bottom: 1px dashed #ccc;
}
.selection-list li:hover {
	background: #78A33E;
	color: #fff;
	cursor: pointer;
}
/* END - Selection list */


/**
 *	Input Style
 */
input.input-text {
	background: transparent !important;
	border: 0 !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	cursor: text !important;
}
/* Login Page */


.feature_list li {
	margin: 10px 0;
}

.feature_list li span {
	margin-left: 5px;
	font-size: 18px;
	color: #666;
}




.nav-item .dropdown-menu {
	background: #333333;
	margin: 0;
	border: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.nav-item .dropdown-menu a {
	color: #fff;
	height: auto;
	padding: 7px 10px 10px;
}
.nav-item .dropdown-menu a:hover {
	background: rgba(30, 30, 30, 0.1);
}


/* Flash Message */
#flash {
	position: fixed;
	z-index: 6003;
	top: 0;
	left: 50%;
	right: 50%;
	margin-left: -200px;
}

#flash .msg {
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	font-weight: bold;
	background: #FFF8D6;
	z-index: 10000;
	padding: 8px;
	text-align: center;
	width: 400px;
	display: none;
}

.wrapper {
	margin: auto;
	max-width: 1000px;
}


/* Table style - Overwrite Twitter Bootstrap */
.table td {
	vertical-align: middle !important;
}

.table {
	font-size: 12px;
}

.tr .delete {
	display: none;
}
.tr:hover .delete {
	display: block;
}

/* Checkbox & Radio Button Style */
.radio_container input[type="radio"], 
.checkbox_container input[type="checkbox"] {
	visibility: hidden;
}

.checkbox_container,
.radio_container {
	background-position: center center;
	background-repeat: no-repeat;
	min-width: 30px !important;
	min-height: 31px !important;
	padding: 10px 0 !important;
}

.checkbox_container {
	background-image: url(../images/checkbox.png);
}
.checkbox_container.checked {
	background-image: url(../images/checkbox-checked.png);
}
.checkbox_container.checked.disabled {
	background-image: url(../images/checkbox-checked-disabled.png);
}
.radio_container {
	background-image: url(../images/radio.png);
}
.radio_container.checked {
	background-image: url(../images/radio-checked.png);
}
/* END Checkbox & Radio Button Style */

#categories .ticked .icon-ok {
	visibility: visible;
}
#categories .icon-ok {
	visibility: hidden;
}
/* END Editable style */

/* Loading Screen */
.loading {
  margin: 100px auto;
  border: 2px solid #78a33e;
  width: 40%;
  left: 30%;
  opacity: 0;
  position: absolute;
  -webkit-animation: pulsate 1.8s ease-out;
  animation: pulsate 1.8s ease-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.loading .loading_text,
.loading * {
	display: none;
}

#page > .error {
	display: block;
	position: relative;
	font-size: 200%;
	line-height: 200%;
	top: 60%;
	color: #ACACAC;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#page > .error {
	top: 30%;
	text-align: center;
}
/* END Loading Screen */

/* Scrollbar */

/* END Scrollbar */

/* TREE Style */
.tree ul {
	padding-top: 20px; 
	position: relative;
}

.tree li {
	float: left; text-align: center;
	list-style-type: none;
	position: relative;
	padding: 20px 5px 0 5px;
}

/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	border-top: 1px solid #ccc;
	width: 50%; height: 20px;
}
.tree li::after{
	right: auto; left: 50%;
	border-left: 1px solid #ccc;
}

/*We need to remove left-right connectors from elements without 
any siblings*/
.tree li:only-child::after, .tree li:only-child::before {
	display: none;
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0;}

/*Remove left connector from first child and 
right connector from last child*/
.tree li:first-child::before, .tree li:last-child::after{
	border: 0 none;
}
/*Adding back the vertical connector to the last nodes*/
.tree li:last-child::before{
	border-right: 1px solid #ccc;
}
.tree li:first-child::after{
}

/*Time to add downward connectors from parents*/
.tree ul::before{
	content: '';
	position: absolute; top: 0; left: 50%;
	border-left: 1px solid #ccc;
	width: 0; height: 20px;
}

.tree li a{
	border: 1px solid #ccc;
	padding: 5px 10px;
	text-decoration: none;
	color: #666;
	font-family: arial, verdana, tahoma;
	font-size: 11px;
	display: inline-block;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*Time for some hover effects*/
/*We will apply the hover effect the the lineage of the element also*/
.tree li a.highlight {
	background-color: #8AB62F;
	border-color: #8AB62F;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	color: #333;
	margin-top: 1px;
}
.tree li a.highlight:hover, .tree li a:hover, .tree li a.selected {
	background: #4da6ff; 
	color: #fff; 
	border: 1px solid #4da6ff;
	cursor: pointer;
}
/* END - TREE Style */

/* Tile Style */
.tile li {
	display: block;
	float: left;
	margin: 10px;
	padding: 10px;
	width: 100px;
	height: 100px;
	text-align: center;
	background: transparent;
	cursor: pointer;
	position: relative;
	border-radius: 5px;
}

.tile li .text {
	text-transform: uppercase;
	color: #666;
	text-shadow: 0 1px 1px #fff;
}

.tile li.selected {
	box-shadow: 0px 0px 0px 3px #8AB62F;
	
}

.tile li.selected.no-highlight {
	box-shadow: none;
}

.tile li p {
	vertical-align: middle;
}

.tile li .no_menu {
	display: block;
}

.tile li.selected .no_menu.checked {
	background: #cdf;
}

.tile li ul.sub_modules {
    position: absolute;
    bottom: -40px;
    margin: 0;
    font-size: 80%;
    left: -13px;
	visibility: hidden;	
}

.tile li.selected ul.sub_modules {
	visibility: visible;
}

.tile li ul.sub_modules li {
    width: auto;
    height: auto;
    padding: 0px 2px;
    position: relative;
    float: left;
}


.tile li ul.sub_modules li.selected {
    border: 1px solid #aaa;
	background:#eee;
	box-shadow: none;
}

.nav_tile li {
	display: inline-block;
	background: #d0d0d0 url(../images/gradient.svg);
	background-size: 100% 100%;
	padding: 30px 50px;
	margin: 15px;
	font-size: 22px;
	cursor: pointer;
}
.nav_tile li.selected {
	color: #fff;
	background: #76a416 url(../images/gradient-green.svg);
}

/* END Tile Style */

/* Expandable conversation history */
dl.expandable dd {
	margin: 0;
	padding: 10px;
	max-height: 60px;
	overflow: hidden;
	border-radius: 5px 0 0 5px;
	border-left: 5px;
	border-style: solid;
	border-color: transparent;
	transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;	
}
dl.expandable dd:hover {
	border-color: #4da6ff;
}

dl.expandable dd:nth-child(odd) {
	background: #f6f6f6;
	border-color: #f6f6f6;
}

dl.expandable dd:nth-child(even) {
	background: #fff;
	border-color: #fff;
}

dl.expandable dd.show {
	max-height: none;
}

/* END Expandable conversation history */

.ajax-status {
	font-weight: normal;
	font-size: 80%;
	font-style: italic;
	background: #C0D0DC;
	padding: 2px 4px 4px;
	margin: 0px 2px;
}

/* Collapsible content */
.collapsible_trigger {
	cursor: pointer;
}
/* END Collapsible content */

/* Box Highlight */
.highlight {
	margin-top: 10px;
	box-shadow: 0px 0px 1px #88B640;
	-webkit-box-shadow: 0px 0px 1px #88B640;
	-moz-box-shadow: 0px 0px 1px #88B640;
}
.highlight .box-head {
	margin-top: 0;
	background: rgb(133,173,71);
	color: #fff
}
.highlight .box-content {
	background: rgb(235, 238, 230);
}
/* END - Box highlight*/
@page {
  size: A3;
}
/* Print */
@media print {
	#un-button, #topbar, #flash, header, #pre_header, .not-print, .left_menu, .right_menu {
		display: none !important;
	}
	article, article #page {
		width: 100% !important;
		position: static !important;
		overflow: visible;
	}
	body{
	  -webkit-print-color-adjust:exact;
	}
	table thead th {
		text-shadow: none;
	}
	article #page  > .container-fluid > .row > [class*="col-md"] > .content-pad,
	article #page  > .container-fluid > .row > [class*="col-md"],
	.scrollable,
	article{
		position: static !important;
		overflow: visible !important;
		background: none;
	}
	article #page  > .container-fluid > .row > [class*="col-md"] {
		border: 0 !important;
	}
}

/** Pricing Table printing */

/** CLOCK */
.clock {
	font-size: 50px;
	line-height: 50px;
	margin-top: 40px;
	margin-bottom: 30px;
	padding-left:10px; 
	color: #444444;
}

/** LEFT & RIGHT MENU */
header .right-box .btn {
	width: 200px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 11px;
	height: 50px;
	border: 0;
}

header .right-box #login-dropdown {
	width: 200px;
}

article.full > menu {
	display: none;
}
article.full #page {
	display: static;
	left: 0;
	right: 0;
}
menu {
	margin: 0;
	padding: 0;
}
menu.left_menu {
	background: #191818;
	height: 100%;
	width: 170px;
	position: absolute;
	overflow: auto;
}

menu.left_menu ul {
	margin: 0;
	padding: 0;

}

menu.left_menu ul:first-child {
	margin-top: 10px;
}

menu.left_menu ul li a {
	font-size: 12px;
	display: block;
}
menu.left_menu ul li a{
	padding-top: 5px;
	padding-bottom: 6px;
	padding-left: 7px;
	margin: 0;
	color: #666;
}
menu.left_menu ul li a.highlight {
	border: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	color: #bbb;
}
menu.left_menu ul li a.selected {
	color: #fff;
	background: #8AB62F !important;
}
menu.left_menu ul li a:hover {
	background: #222;
	text-decoration: none;
	cursor: pointer;
}
menu.left_menu ul > li > ul > li a {
	padding-left: 14px;
}
menu.left_menu ul:first-child li {
}

menu.right_menu {
	position: absolute;
	right: 0;	
	width: 200px;
	height: 100%;
	background: #f6f6f6;
	border-left: 1px solid #e2e2e2;
	overflow: auto;
}

header > .container-fluid {
	width: 100%;
	padding: 0;
}

.container-fluid {
	width: 100%;
}

article {
	position: relative;
	width: 100%;
	margin-top: 0px;
}
article #page {
	position: absolute;
	right: 198px;
	left: 170px;
	height: 100%;
}

article #page > .container-fluid,
article #page > .container-fluid > .row {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 99.95%;
}

article #page  > .container-fluid > .row > [class*="col-md"] {
	height: 100%;
	background: #fff;
	border-top: 0;
	border-bottom: 0;
	position: relative;
	padding: 0;
}

article #page  > .container-fluid > .row > [class*="col-md"] > .content-pad,
.scrollable {
	margin: 0;
	overflow: auto;
	position: static;
	height: 94%;
	left: 0;
	right: 0;
	padding: 0;
}

article #page  > .container-fluid > .row > [class*="col-md"] > .content-pad {
	padding-top: 1%;
}

article #page  > .container-fluid > .row > [class*="col-md"] > .content-pad > .row {
	margin: 0;
}
article #page  > .container-fluid > .row > [class*="col-md"] > .content-pad {
	width: 100%
}
article #page  > .container-fluid > .row > [class*="col-md"] > .content-pad.title-margin,
.scrollable.title-margin {
	top: 55px;
}
.right_menu, .left_menu {
	-webkit-transition: all 0.3s;
}
/** END - LEFT & RIGHT MENU */

/**
 *	Shadow Box
 */

.shadow-box { position: relative; background-color: #f4f4f4; padding: 30px; }
.shadow-box hr.above { position: absolute; left: 0; top: -11px; }
.shadow-box hr.below { position: absolute; bottom: -10px; left: 0 }
.shadow-box .one_third  { border-right: 1px solid #d1d1d1; margin-right: 1.9%; padding-right: 1.9%; }
.shadow-box .one_third.last { border: 0; margin-right: 0; padding-right: 0; }

.shadow-box hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
.shadow-box hr { background-image: url(../images/divider.png); background-repeat: no-repeat; background-size: cover; display: block; margin: 0; padding: 0; height: 11px; width: 100% }
.shadow-box hr.above { border: 0; }
.shadow-box hr.below { background-position: 0 -11px; border: 0; }


.control-group.error .formErrorContent {
	color: #b94a48;
}
.control-group.error .controls input,
.control-group.error .controls select,
.control-group.error .controls textarea {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

/**
 *	Place Holder
 */
::-webkit-input-placeholder { font-size: 12px; line-height: 170%; }
::-moz-placeholder { font-size: 12px; line-height: 170%; } /* firefox 19+ */
:-ms-input-placeholder { font-size: 12px; line-height: 170%; } /* ie */
input:-moz-placeholder { font-size: 12px; line-height: 170%; }
/**
 *	Card Page
 */
.page-heading {
	font-size: 250%; margin-bottom: 20px; -webkit-font-smoothing: antialiased; color: #3E3E3E;
}

/**
 *	Vertical Navigation Menu
 */
.vertical-step-nav {
	font-size: 150%;
	text-transform: uppercase;
}
.vertical-step-nav .numeric {
	background-color: #BEBEBE;
	padding: 10px 20px;
	display: block;
	float: left;
	color: white;
	margin-right: 15px;
	box-shadow: -1px 0px 1px #666;
	-webkit-box-shadow: -1px 0px 1px #666;
	-moz-box-shadow: -1px 0px 1px #666;
	text-shadow: 1px 1px 1px #464646;
	vertical-align: middle;
}

.vertical-step-nav li {
	padding: 10px 0;
	color: #ccc;
	clear: both;
}

.vertical-step-nav .text {
	display: block;
}

.vertical-step-nav .text h3 {
	font-size: 100%;
	margin: 0;
	line-height: 100%;
	margin: 5px 0;
} 
.vertical-step-nav .text p {
	margin: 0;
	font-size: 12px;
	line-height: 100%;
}

.vertical-step-nav li.current {
	color: #000;
}
.vertical-step-nav .current .numeric {
	background-color: #8AB62F;
	box-shadow: -1px 0px 1px #375200;
	-webkit-box-shadow: -1px 0px 1px #375200;
	-moz-box-shadow: -1px 0px 1px #375200;
}

.dropzone_photouploader img {
	width: 100%;
	height: 100%;
}
.pricing_isotope .item {
	text-align: center;
	min-height: 415px;
	padding: 19px 0;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
}
.pricing_isotope .item  h2{
	font-size: 16px;
	margin-top: 0;
	background: #f1f1f1;
	padding: 5px 0;
	height: 50px;
}

.pricing_isotope .item  h3{
	margin-top: 0;
	font-size: 12px;
}
.pricing_isotope .item .image {
	position: relative;
}
.pricing_isotope .item .image .badges {
	position: absolute;
	bottom: 0;
	right: 20%;
	
}
.pricing_isotope .item .image .badges .badge {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.pricing_isotope .item .image .badges .badge.yellow {
	background: rgba(160,145,45,0.5);	
	color: #fff;
}

.pricing_isotope .item .image .badges .badge.square {
	display: table-cell;
	width: 50px;
	height: 50px;
	vertical-align: middle;
	text-align: center;
}


@-webkit-keyframes pulsate {
    0% {
      -webkit-transform:scale(.1);
              transform:scale(.1);
      opacity: 0.0;
    }
    50% {
      opacity:1;
    }
    100% {
      -webkit-transform:scale(1.2);
              transform:scale(1.2);
      opacity:0;
    }
}

@keyframes pulsate {
    0% {
      -webkit-transform:scale(.1);
              transform:scale(.1);
      opacity: 0.0;
    }
    50% {
      opacity:1;
    }
    100% {
      -webkit-transform:scale(1.2);
              transform:scale(1.2);
      opacity:0;
    }
}